Bug 1327781 - Review Request: golang-github-olivere-elastic - Elasticsearch client for Go
Summary: Review Request: golang-github-olivere-elastic - Elasticsearch client for Go
Keywords:
Status: ON_QA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: golang-packaging-tracker 1256978
TreeView+ depends on / blocked
 
Reported: 2016-04-15 22:02 UTC by Jan Chaloupka
Modified: 2017-05-06 06:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-28 03:36:05 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2016-04-15 22:02:32 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-olivere-elastic/golang-github-olivere-elastic.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-olivere-elastic/golang-github-olivere-elastic-2.0.12-0.1.git3cfe882.fc20.src.rpm

Description: Elasticsearch client for Go

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=13675451

$ rpmlint golang-github-olivere-elastic-2.0.12-0.1.git3cfe882.fc20.src.rpm golang-github-olivere-elastic-devel-2.0.12-0.1.git3cfe882.fc20.noarch.rpm golang-github-olivere-elastic-unit-test-devel-2.0.12-0.1.git3cfe882.fc20.x86_64.rpm
golang-github-olivere-elastic.src: W: spelling-error Summary(en_US) Elasticsearch -> Elastic search, Elastic-search, Elastically
golang-github-olivere-elastic.src: W: spelling-error %description -l en_US Elasticsearch -> Elastic search, Elastic-search, Elastically
golang-github-olivere-elastic-devel.noarch: W: spelling-error Summary(en_US) Elasticsearch -> Elastic search, Elastic-search, Elastically
golang-github-olivere-elastic-devel.noarch: W: spelling-error %description -l en_US Elasticsearch -> Elastic search, Elastic-search, Elastically
golang-github-olivere-elastic-devel.noarch: W: spelling-error %description -l en_US gopkg -> go pkg, go-pkg, GOP
golang-github-olivere-elastic-unit-test-devel.x86_64: W: spelling-error %description -l en_US gopkg -> go pkg, go-pkg, GOP
3 packages and 0 specfiles checked; 0 errors, 6 warnings.

Comment 1 Lokesh Mandvekar 2016-05-03 17:40:57 UTC
- spec file conforms to current golang packaging draft
- license correct and valid
- only sources installed

package approved

Comment 2 Gwyn Ciesla 2016-05-04 13:18:46 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-olivere-elastic

Comment 3 Fedora Update System 2016-05-16 13:43:25 UTC
golang-github-olivere-elastic-2.0.12-0.1.git3cfe882.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-121040bfb7

Comment 4 Fedora Update System 2016-05-16 13:43:58 UTC
golang-github-olivere-elastic-2.0.12-0.1.git3cfe882.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fe542e196a

Comment 5 Fedora Update System 2016-05-16 23:55:38 UTC
golang-github-olivere-elastic-2.0.12-0.1.git3cfe882.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fe542e196a

Comment 6 Fedora Update System 2016-05-17 03:24:29 UTC
golang-github-olivere-elastic-2.0.12-0.1.git3cfe882.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-121040bfb7

Comment 7 Fedora Update System 2016-05-28 03:36:03 UTC
golang-github-olivere-elastic-2.0.12-0.1.git3cfe882.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-06-02 11:42:27 UTC
golang-github-olivere-elastic-2.0.12-0.2.git3cfe882.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1d8ebe1be3

Comment 9 Fedora Update System 2016-06-03 22:50:44 UTC
golang-github-olivere-elastic-2.0.12-0.2.git3cfe882.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1d8ebe1be3


Note You need to log in before you can comment on or make changes to this bug.